请问为什么不能用BT和amule?

为当前最终发行版之前的所有版本提供支持
回复
头像
Bessel
帖子: 96
注册时间: 2007-08-08 16:12
送出感谢: 0
接收感谢: 0
联系:

请问为什么不能用BT和amule?

#1

帖子 Bessel » 2008-08-20 19:40

我用BT,不论什么种子都显示不可用,无链接。amule也是显示连接数为零,不能下载文件。可是我换到windows下用迅雷都下载的好好的。不知道什么原因,请高手指点。谢谢!
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 zmcbb30 » 2008-08-20 20:49

bt的换个软件试试 , rtorrent或者ktorrent或者毒蛙

amule的要手动添加/导入服务器文件,搜索一下网上一大堆的
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
头像
Bessel
帖子: 96
注册时间: 2007-08-08 16:12
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 Bessel » 2008-08-20 21:10

谢谢。
不过我都是按照网上的说明配置的,就是不行。
我现在在法国,我怀疑是法国把电驴,bt禁了。而迅雷是中国的软件,法国用的少,没有禁。
头像
syrano
帖子: 4313
注册时间: 2007-10-06 18:40
送出感谢: 0
接收感谢: 5 次

#4

帖子 syrano » 2008-08-20 21:46

E=m c^2
回复

回到 “老旧版本支持”